This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1020281 - Installer: make sure that translations use correct branding
Installer: make sure that translations use correct branding
Status: NEW
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Localization (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Xi Huang
Nikoleta Ziakova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-17 07:27 EDT by Petr Kremensky
Modified: 2017-10-09 20:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Kremensky 2013-10-17 07:27:50 EDT
Description of problem:
 Product name has changed for EAP 6.2.0. 

Full product name: "Red Hat JBoss Enterprise Application Platform"
Approved abbreviated form: "JBoss EAP"

We've found some branding issues in English langpack (see BZ1016026). We must make sure, that translated texts won't contain same issues (currently they do).

Version-Release number of selected component (if applicable):
 EAP 6.2.0.ER6

Additional info:
 I wonder if there is any synchronization between changes made to installer during testing cycles and localization. eg. in ER5 testing cycle we change meaning of some error message, is there any chance that translated texts will contain same error message not the old one?
Comment 2 Petr Kremensky 2013-11-01 07:57:44 EDT
BZ1016026 is verified now (EAP 6.2.0.ER7), but other langpacks still contain strings like txt="Scripts da janela de solicitação do JBoss JBoss EAP UNIX.", this should be fixed.

Note You need to log in before you can comment on or make changes to this bug.